body{background:url(../images/texture.gif) 50% 0 #161616;}

.wrapper {
	background:url(../images/light2.jpg) 50% 0 no-repeat;
}

.container{background:url(../images/inner_light.gif) 50% 0 no-repeat;border-top:3px solid #0b0b0b}

/*Logo

#rt-logo{
	background:url(../images/logo/logo.png) top left no-repeat;
    width: 305px;
	height:109px;
	margin:55px -6px 0 0px;
	}
*/

#rt-logo{
	background:url(../images/logo/logo2.png) top left no-repeat;
    width: 266px;
	height:230px;
	margin:-64px 14px 0 0px;
	}
	
	
/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,	
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a{}
	
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button.button:hover,
.component-content div.toggle-editor a:hover{}

.mod_search input[type="submit"]{background:url(../images/search_button.png) 50% 50% no-repeat #777;}
.mod_search input[type="submit"]:hover{background:url(../images/search_button.png) 50% 50% no-repeat #333;}

/*Typhography*/

.module-title h2.title,
div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage th.k2ProfileHeading,
div.componentheading,
div.genericItemHeader h2.genericItemTitle,
h1{	color:#fff;}

div.catItemHeader h3.catItemTitle a,div.userItemHeader h3.userItemTitle a,div.genericItemHeader h2.genericItemTitle a{color:#fff;}
div.catItemHeader h3.catItemTitle a:hover,div.userItemHeader h3.userItemTitle a:hover,div.genericItemHeader h2.genericItemTitle a:hover{color:#666;}

.menutop{border-right:1px solid #0b0b0b;}
.menutop li.root {float: right;border-left:1px solid #0b0b0b;}
.menutop li.root > .item{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;background:url(../images/menu_active.png) 0 -126px repeat-x;}
.menutop li.root > .item:hover,
.menutop li.root.active > .item,
.menutop li.root.f-mainparent-itemfocus > .item{
	background:url(../images/menu_active.png) 0 0 repeat-x;
}

/*=== Top Positions ===*/

#rt-top{}
#rt-top .rt-container{}

/*=== Header Positions ===*/

#rt-header{padding:0 0 19px;border-bottom:1px solid #131313;}
#rt-header .rt-container{}


/*=== Showcase Positions ===*/

#rt-showcase{}
#rt-showcase .rt-container{}


/*=== Feature Positions ===*/

#rt-feature{}
#rt-feature .rt-container{}

/*=== Utility Positions ===*/

#rt-utility{}
#rt-utility .rt-container{}

/*=== MainTop Positions ===*/

#rt-maintop{}
#rt-maintop .rt-container{}

.top_block .rt-block{background:#131313;line-height:16px;}

.top_block div.k2ItemsBlock ul li a.moduleItemTitle{color:#fff;}
.top_block div.k2ItemsBlock ul li a.moduleItemTitle:hover{color:#666;}
.top_block div.k2ItemsBlock ul li a.moduleItemView{color:#484848;background:#242424;}
.top_block div.k2ItemsBlock ul li a.moduleItemView:hover{color:#131313;background:#fff;}

/*=== MainContent ===*/

#rt-main{}
#rt-main .rt-container{}

span.catItemImage a,div.k2ItemsBlock ul li a.moduleItemImage,div.catItemIntroText img,#port span.catItemImage,span.itemImage,span.userItemImage a,div.userItemIntroText img,.services div.k2ItemsBlock ul li img,div.itemFullText img{background:#242424;}


.rt-container {background: none;}

a.modal span.enlarge{color:#fff;}

/*Pagination*/

div.k2Pagination,
div.pagination {
	color: #646464;
}
	
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.itemComments div.itemCommentsPagination ul li a,
#k2Container .k2Pagination ul li.pagination-prev span.pagenav,
#k2Container .k2Pagination ul li.pagination-next span.pagenav,
div.pagination ul li.pagination-prev span.pagenav,
div.pagination ul li.pagination-next span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-prev span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-next span.pagenav,
#k2Container .k2Pagination ul li.pagination-prev a:hover,
#k2Container .k2Pagination ul li.pagination-next a:hover,
div.pagination ul li.pagination-prev a:hover,
div.pagination ul li.pagination-next a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-next a:hover{
	color:#484848;
}

#k2Container .k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
.itemCommentsPagination ul li span.pagenav,
#k2Container .k2Pagination ul li a:hover,
div.pagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li a:hover,
#k2Container .k2Pagination ul li.pagination-prev a,
#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a:hover,
#k2Container .k2Pagination ul li.pagination-next a,
div.pagination ul li.pagination-prev a,
div.pagination ul li span,
div.pagination ul li a:hover,
div.pagination ul li.pagination-next a,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a,
div.itemComments div.itemCommentsPagination ul li span,
div.itemComments div.itemCommentsPagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-next a{
	color:#fff;
}

#k2Container .k2Pagination ul li.pagination-prev a,
div.pagination ul li.pagination-prev a,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a{
	background:url(../images/pagination_prev.gif) 0 -14px no-repeat;
	padding:0 10px 0 20px;
}

#k2Container .k2Pagination ul li.pagination-prev span.pagenav,
div.pagination ul li.pagination-prev span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-prev span.pagenav,
#k2Container .k2Pagination ul li.pagination-prev a:hover,
div.pagination ul li.pagination-prev a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-prev a:hover{
	background:url(../images/pagination_prev.gif) 0 6px no-repeat;
	padding:0 10px 0 20px;
}

#k2Container .k2Pagination ul li.pagination-next a,
div.pagination ul li.pagination-next a,
div.itemComments div.itemCommentsPagination ul li.pagination-next a{
	background:url(../images/pagination_next.gif) 100% -14px no-repeat;
	padding:0 20px 0 10px;
}

#k2Container .k2Pagination ul li.pagination-next span.pagenav,
div.pagination ul li.pagination-next span.pagenav,
div.itemComments div.itemCommentsPagination ul li.pagination-next span.pagenav,
#k2Container .k2Pagination ul li.pagination-next a:hover,
div.pagination ul li.pagination-next a:hover,
div.itemComments div.itemCommentsPagination ul li.pagination-next a:hover{
	background:url(../images/pagination_next.gif) 100% 6px no-repeat;
	padding:0 20px 0 10px;
}

div.social-button span.label{color:#fff;}
	
/*Forms*/

#jform_contact_message,
#commentText{
	background:#272727;
	border:1px solid #3b3b3b;
	box-shadow:2px 2px 5px rgba(0,0,0,.22) inset,0 0 8px rgba(0,0,0,.10) inset;
	color:#fff;
}

#form-login .inputbox,
#com-form-login .inputbox, 
#josForm .inputbox,
input.inputbox[type="text"],
input.inputbox[type="password"],
input.inputbox[type="email"],
input#url,
input.required[type="text"],
input.required[type="password"],
input.required[type="email"]{
	background:#272727;
	border:1px solid #3b3b3b;
	box-shadow:2px 2px 5px rgba(0,0,0,.22) inset,0 0 8px rgba(0,0,0,.10) inset;
	color:#fff;
	}
	
	
#contact-form label,
div.k2AccountPage table.admintable label{
	font-size:1em;
	line-height:2em;
	}
	
/*Comments*/

div.itemComments ul.itemCommentsList li,
div.itemComments ul.itemCommentsList li.unpublishedComment,
div.itemComments ul.itemCommentsList li.authorResponse{
	background:#242424;
	border:1px solid #2e2e2e;
}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	border:none
}

div.itemComments ul.itemCommentsList li span.commentAuthorName{color:#fff;}

div.itemComments ul.itemCommentsList li span.commentLink a,
div.itemComments ul.itemCommentsList li span.commentLink a:hover,
div.itemComments ul.itemCommentsList li span.commentToolbar a,
div.itemComments ul.itemCommentsList li span.commentToolbar a:hover{color:#fff;}

div.itemComments ul.itemCommentsList li span.commentLink a:hover,
div.itemComments ul.itemCommentsList li span.commentToolbar a:hover{color:#454545}
	
/*Google Map*/
	
div.map-wrapper{
    background: #242424;
    border:none;
	}

/*Search Results*/

div.form-limit-and-counter{
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.testimonials div.k2ItemsBlock ul li p{color:#fff;}
.author{color:#9c9c9c;}

.news div.k2ItemsBlock ul li{border-top:1px dashed #282828;}
.team div.k2ItemsBlock ul li a.moduleItemTitle{color:#9c9c9c;}
.team div.k2ItemsBlock ul li a.moduleItemTitle:hover{color:#fff;}

.list1 li{background:url(../images/list1_marker.gif) top right no-repeat;}

.comments{color:#616161;}

/*=== MainBottom Positions ===*/

#rt-mainboottom{}
#rt-mainbottom .rt-container{}


/*=== Bottom Positions ===*/

#rt-boottom{}
#rt-bottom .rt-container{}


/*=== Footer Positions ===*/

#footer{}
#footer .footer-container{}


#rt-footer, #rt-copyright {
    color: inherit;
}